body .text_bl2_wrapper .text_bl2_wrap .text_bl2_left .text_bl2_text {
  font-size: 18px; }

body .text_bl2_wrapper .text_bl2_wrap .text_bl2_right .advantages_title {
  font-size: 18px; }
/* class .adv_bl6_wrapper*/
#_lp_block_46621261 {
  padding-bottom: 0; }
/* class .rev_bl_wrapper*/
#_lp_block_46622461 {
  padding-top: 0; }
/* HEADER
 --------------------------------------------*/
@media screen and (min-width: 1024px) {
  .header_bl_wrapper {
    padding-top: 11px;
    padding-bottom: 11px; } }

.header_bl_wrapper {
  background: #0aa440; }

body .header_bl_wrapper .header_bl_wrap {
  justify-content: space-between; }

body .header_bl_wrapper .bl_left {
  display: block;
  flex: none; }

body .header_bl_wrapper .bl_desc {
  color: #fff; }

body .header_bl_wrapper .bl_phones .bl_phones_list div {
  color: #fff; }

body .header_bl_wrapper .bl_right {
  flex-wrap: wrap;
  flex: none;
  flex-direction: column; }

.header_bl_wrapper .bl_phones {
  margin: 0 0 12px; }
/* MENU
 --------------------------------------------*/
.header_bl_wrap .bl_mid ul {
  padding: 20px 0 0;
  margin: 0;
  list-style: none;
  display: -moz-box;
  display: -webkit-box;
  display: -webkit-flex;
  display: -moz-flex;
  display: -ms-flexbox;
  display: flex; }
  .header_bl_wrap .bl_mid ul li {
    margin: 0 12px; }
    .header_bl_wrap .bl_mid ul li a {
      color: #fff;
      font-size: 15px;
      font-weight: 500;
      line-height: 24px;
      letter-spacing: -0.2px;
      text-decoration: none;
      -webkit-transition: border-bottom-color 0.3s ease-in-out;
      transition: border-bottom-color 0.3s ease-in-out; }
      .header_bl_wrap .bl_mid ul li a:hover {
        color: #fff25d; }

.burger-btn {
  display: none; }

.mobile-menu-wr {
  display: none; }

@media screen and (max-width: 1199px) {
  .header_bl_wrap .bl_mid {
    display: none; }

  .burger-btn {
    display: block;
    position: absolute;
    top: 22px;
    right: 20px;
    width: 26px;
    height: 26px;
    padding: 8px;
    border-radius: 50%;
    background: #fff;
    cursor: pointer; }

  body .header_bl_wrapper .bl_right {
    padding-right: 70px; }

  .mobile-menu-wr {
    display: block;
    position: fixed;
    top: 0;
    bottom: 0;
    right: 0;
    left: 0;
    -webkit-transform: translate(100%);
    transform: translate(100%);
    -webkit-transition: background 0.3s linear, -webkit-transform 0.5s cubic-bezier(0.31, 0.33, 0.18, 0.91) 0.3s;
    transition: background 0.3s linear, -webkit-transform 0.5s cubic-bezier(0.31, 0.33, 0.18, 0.91) 0.3s;
    transition: transform 0.5s cubic-bezier(0.31, 0.33, 0.18, 0.91) 0.3s, background 0.3s linear;
    transition: transform 0.5s cubic-bezier(0.31, 0.33, 0.18, 0.91) 0.3s, background 0.3s linear, -webkit-transform 0.5s cubic-bezier(0.31, 0.33, 0.18, 0.91) 0.3s; }

  .mobile-menu-wr.active {
    -webkit-transform: translate(0);
    transform: translate(0);
    background: rgba(0, 0, 0, 0.5);
    -webkit-transition: background 0.3s linear 0.5s, -webkit-transform 0.5s cubic-bezier(0.31, 0.33, 0.18, 0.91);
    transition: background 0.3s linear 0.5s, -webkit-transform 0.5s cubic-bezier(0.31, 0.33, 0.18, 0.91);
    transition: transform 0.5s cubic-bezier(0.31, 0.33, 0.18, 0.91), background 0.3s linear 0.5s;
    transition: transform 0.5s cubic-bezier(0.31, 0.33, 0.18, 0.91), background 0.3s linear 0.5s, -webkit-transform 0.5s cubic-bezier(0.31, 0.33, 0.18, 0.91);
    overflow: auto; }

  .mobile-menu-in {
    position: absolute;
    top: 0;
    bottom: 0;
    right: 0;
    overflow: auto;
    width: 272px;
    -webkit-box-sizing: border-box;
    box-sizing: border-box;
    -webkit-box-shadow: 0 2px 23px rgba(0, 0, 0, 0.5);
    box-shadow: 0 2px 23px rgba(0, 0, 0, 0.5);
    background: #0aa440;
    padding: 82px 22px 10px; }
    .mobile-menu-in ul {
      padding: 0;
      margin: 0;
      list-style: none; }
      .mobile-menu-in ul li a {
        text-decoration: none;
        font-weight: 500;
        line-height: 24px;
        font-size: 15px;
        letter-spacing: -0.2px;
        margin-bottom: 14px;
        color: #fff;
        display: block;
        border-bottom: 1px solid rgba(255, 255, 255, 0.25); }

  .close-mobile-menu {
    position: absolute;
    width: 40px;
    height: 40px;
    border-radius: 50%;
    top: 18px;
    right: 18px;
    background: rgba(63, 63, 63, 0.3) url(../oah-cancel-white.svg) 50% no-repeat;
    border: none;
    outline: 0; } }

@media screen and (max-width: 767px) {
  body .header_bl_wrapper .bl_logo {
    padding-top: 5px; }

  .header_bl_wrapper .bl_phones {
    margin: 0; }

  .burger-btn {
    top: 10px; } }
/* HEADER-END
 --------------------------------------------*/
@media screen and (min-width: 1024px) {
  body .text_bl2_wrapper .text_bl2_wrap .text_bl2_left, body .text_bl2_wrapper .text_bl2_wrap .text_bl2_right {
    padding-bottom: 40px; }

  body .adv_bl_wrapper {
    padding-top: 20px;
    padding-bottom: 0; }

  body .video_bl_wrapper {
    padding-top: 20px; } }

.slider-schedule-title {
  text-align: center;
  font-weight: 500;
  color: #212121;
  font-size: 40px;
  line-height: 1.4;
  letter-spacing: -0.5px; }

.slider-schedule-title_in {
  color: #1dbd4e;
  text-align: center;
  font-weight: 300;
  font-size: 30px;
  line-height: 1.2;
  letter-spacing: -1.3px; }

.slider-schedule-wr {
  max-width: 940px;
  padding: 0 100px;
  margin: 0 auto;
  min-height: 200px;
  position: relative; }
  .slider-schedule-wr .slider-schedule {
    padding-top: 30px; }
  .slider-schedule-wr .owl-nav .owl-prev {
    position: absolute;
    left: -100px;
    top: 50%;
    margin-top: -30px;
    width: 60px;
    height: 60px;
    border-radius: 50%;
    background: #f5f5f5;
    font-size: 0; }
    .slider-schedule-wr .owl-nav .owl-prev:after {
      position: absolute;
      content: "";
      left: 0;
      right: 0;
      top: 0;
      bottom: 0;
      background: url(data:image/svg+xml,%3Csvg%20version%3D%221.1%22%20baseProfile%3D%22full%22%20xmlns%3D%22http%3A%2F%2Fwww.w3.org%2F2000%2Fsvg%22%20xmlns%3Axlink%3D%22http%3A%2F%2Fwww.w3.org%2F1999%2Fxlink%22%20xmlns%3Aev%3D%22http%3A%2F%2Fwww.w3.org%2F2001%2Fxml-events%22%20xml%3Aspace%3D%22preserve%22%20x%3D%220px%22%20y%3D%220px%22%20width%3D%2214px%22%20height%3D%2226px%22%20%20viewBox%3D%220%200%2014%2026%22%20preserveAspectRatio%3D%22none%22%20shape-rendering%3D%22geometricPrecision%22%3E%3Cpath%20fill%3D%22%23212121%22%20d%3D%22M0%2E007%2C12%2E885%20C0%2E007%2C12%2E577%200%2E126%2C12%2E260%200%2E355%2C12%2E032%20L11%2E868%2C0%2E352%20C12%2E335%2C%2D0%2E124%2013%2E089%2C%2D0%2E124%2013%2E556%2C0%2E352%20C14%2E022%2C0%2E828%2014%2E022%2C1%2E591%2013%2E556%2C2%2E067%20L2%2E886%2C12%2E885%20L13%2E556%2C23%2E702%20C14%2E022%2C24%2E178%2014%2E022%2C24%2E941%2013%2E556%2C25%2E417%20C13%2E089%2C25%2E893%2012%2E335%2C25%2E893%2011%2E868%2C25%2E417%20L0%2E355%2C13%2E737%20C0%2E126%2C13%2E509%200%2E007%2C13%2E192%200%2E007%2C12%2E885%20Z%22%2F%3E%3C%2Fsvg%3E) 50% no-repeat; }
  .slider-schedule-wr .owl-nav .owl-next {
    position: absolute;
    right: -100px;
    top: 50%;
    margin-top: -30px;
    width: 60px;
    height: 60px;
    border-radius: 50%;
    background: #f5f5f5;
    font-size: 0; }
    .slider-schedule-wr .owl-nav .owl-next:after {
      position: absolute;
      content: "";
      left: 0;
      right: 0;
      top: 0;
      bottom: 0;
      background: url(data:image/svg+xml,%3Csvg%20version%3D%221.1%22%20baseProfile%3D%22full%22%20xmlns%3D%22http%3A%2F%2Fwww.w3.org%2F2000%2Fsvg%22%20xmlns%3Axlink%3D%22http%3A%2F%2Fwww.w3.org%2F1999%2Fxlink%22%20xmlns%3Aev%3D%22http%3A%2F%2Fwww.w3.org%2F2001%2Fxml-events%22%20xml%3Aspace%3D%22preserve%22%20x%3D%220px%22%20y%3D%220px%22%20width%3D%2214px%22%20height%3D%2226px%22%20%20viewBox%3D%220%200%2014%2026%22%20preserveAspectRatio%3D%22none%22%20shape-rendering%3D%22geometricPrecision%22%3E%3Cpath%20fill%3D%22%23212121%22%20d%3D%22M13%2E896%2C12%2E885%20C13%2E896%2C12%2E577%2013%2E777%2C12%2E260%2013%2E549%2C12%2E032%20L2%2E035%2C0%2E352%20C1%2E569%2C%2D0%2E124%200%2E814%2C%2D0%2E124%200%2E348%2C0%2E352%20C%2D0%2E119%2C0%2E828%20%2D0%2E119%2C1%2E591%200%2E348%2C2%2E067%20L11%2E018%2C12%2E885%20L0%2E348%2C23%2E702%20C%2D0%2E119%2C24%2E178%20%2D0%2E119%2C24%2E941%200%2E348%2C25%2E417%20C0%2E814%2C25%2E893%201%2E569%2C25%2E893%202%2E035%2C25%2E417%20L13%2E549%2C13%2E737%20C13%2E777%2C13%2E509%2013%2E896%2C13%2E192%2013%2E896%2C12%2E885%20Z%22%2F%3E%3C%2Fsvg%3E) 50% no-repeat; }

.schedule-item {
  display: -moz-box;
  display: -webkit-box;
  display: -webkit-flex;
  display: -moz-flex;
  display: -ms-flexbox;
  display: flex; }
  .schedule-item .schedule-left-part {
    position: relative;
    width: 30%;
    padding: 296px 14px 15px;
    background: #1dbd4e;
    color: #fff; }
  .schedule-item .schedule-left-part .schedule-list-head {
    font-size: 24px;
    margin: 0 0 34px; }
  .schedule-item .schedule-left-part .schedule-list ul {
    padding: 0;
    margin: 0;
    list-style: none; }
    .schedule-item .schedule-left-part .schedule-list ul li {
      position: relative;
      padding: 0 0 0 25px;
      margin: 0 0 8px; }
      .schedule-item .schedule-left-part .schedule-list ul li:after {
        content: "";
        position: absolute;
        top: 50%;
        margin-top: -4px;
        left: 6px;
        width: 8px;
        height: 8px;
        background: #fff;
        border-radius: 50%; }
  .schedule-item .schedule-left-part:after {
    content: "";
    position: absolute;
    top: 0;
    left: 30px;
    width: 8px;
    height: 216px;
    background: #fff; }

.schedule-right-part {
  background: #fff;
  width: 68%; }
  .schedule-right-part .schedule-title {
    color: #000;
    font-size: 32px;
    font-weight: bold;
    margin: 0 10px 4px; }
  .schedule-right-part .schedule-title-in {
    font-size: 22px;
    color: #000;
    margin: 0 10px; }
  .schedule-right-part .schedule-pan-wr {
    margin: 128px 12px 20px 16px;
    overflow: hidden;
    text-align: right; }
  .schedule-right-part .schedule-pan-wr .schedule-pan {
    position: relative;
    display: inline-block;
    background: #ff4f4f;
    color: #fff;
    padding: 10px 16px;
    text-align: left;
    min-width: 258px;
    max-width: 480px; }
    .schedule-right-part .schedule-pan-wr .schedule-pan .schedule-pan-title {
      font-size: 26px;
      font-weight: bold;
      margin: 0 0 8px; }
    .schedule-right-part .schedule-pan-wr .schedule-pan .schedule-pan-text {
      font-size: 19px;
      font-style: italic;
      line-height: 22px; }
    .schedule-right-part .schedule-pan-wr .schedule-pan:after {
      content: "";
      position: absolute;
      top: 50%;
      left: -1000px;
      right: 100%;
      margin-top: -3px;
      height: 6px;
      background: #ff4f4f; }

.schedule-pic {
  font-size: 0;
  line-height: 0; }

@media (max-width: 1200px) {
  .slider-schedule-wr {
    padding: 0 50px; }

  .slider-schedule-wr .owl-nav .owl-prev {
    left: -45px;
    width: 44px;
    height: 44px; }
    .slider-schedule-wr .owl-nav .owl-prev:after {
      background-size: 10px 19px; }

  .slider-schedule-wr .owl-nav .owl-next {
    right: -45px;
    width: 44px;
    height: 44px; }
    .slider-schedule-wr .owl-nav .owl-next:after {
      background-size: 10px 19px; } }

@media (max-width: 767px) {
  .slider-schedule-wr {
    padding: 0 20px; }

  .slider-schedule-wr .schedule-item {
    display: block; }
    .slider-schedule-wr .schedule-item .schedule-left-part {
      width: 100%;
      box-sizing: border-box;
      padding-top: 86px;
      margin: 0 0 20px; }
      .slider-schedule-wr .schedule-item .schedule-left-part:after {
        height: 70px; }
    .slider-schedule-wr .schedule-item .schedule-right-part {
      width: 100%; }
      .slider-schedule-wr .schedule-item .schedule-right-part .schedule-pan-wr {
        margin-top: 50px; }

  .slider-schedule-wr .owl-nav .owl-prev {
    display: inline-block;
    vertical-align: top;
    position: relative;
    top: auto;
    left: auto;
    margin: 0 10px 0 0; }

  .slider-schedule-wr .owl-nav .owl-next {
    display: inline-block;
    vertical-align: top;
    position: relative;
    top: auto;
    right: auto;
    margin: 0; }

  .slider-schedule-wr .owl-nav {
    text-align: right;
    padding: 30px 0 20px; } }

@media (max-width: 480px) {
  .schedule-right-part .schedule-title {
    font-size: 26px; }

  .schedule-right-part .schedule-title-in {
    font-size: 16px; }

  .schedule-right-part .schedule-pan-wr {
    margin-left: 0;
    margin-right: 0; }

  .schedule-right-part .schedule-pan-wr .schedule-pan {
    width: 100%;
    max-width: 100%;
    box-sizing: border-box; }

  .schedule-right-part .schedule-pan-wr .schedule-pan:after {
    display: none; } }
/* OUR-CLIENTS
 --------------------------------------------*/
.our-clients-wr {
  max-width: 1280px;
  padding: 90px 20px 0;
  margin: 0 auto 30px;
  position: relative; }
  .our-clients-wr .our-clients-title {
    text-align: center;
    font-weight: 500;
    color: #212121;
    font-size: 40px;
    line-height: 1.4;
    letter-spacing: -0.5px; }
  .our-clients-wr .our-clients-title_in {
    color: #1dbd4e;
    text-align: center;
    font-weight: 300;
    font-size: 30px;
    line-height: 1.2;
    letter-spacing: -1.3px;
    margin: 0 0 30px; }

.our-clients .owl-nav .owl-prev {
  position: absolute;
  left: -15px;
  top: 50%;
  margin-top: -30px;
  width: 20px;
  height: 60px;
  border-radius: 50%;
  font-size: 0; }
  .our-clients .owl-nav .owl-prev:after {
    position: absolute;
    content: "";
    left: 0;
    right: 0;
    top: 0;
    bottom: 0;
    background: url(data:image/svg+xml,%3Csvg%20version%3D%221.1%22%20baseProfile%3D%22full%22%20xmlns%3D%22http%3A%2F%2Fwww.w3.org%2F2000%2Fsvg%22%20xmlns%3Axlink%3D%22http%3A%2F%2Fwww.w3.org%2F1999%2Fxlink%22%20xmlns%3Aev%3D%22http%3A%2F%2Fwww.w3.org%2F2001%2Fxml-events%22%20xml%3Aspace%3D%22preserve%22%20x%3D%220px%22%20y%3D%220px%22%20width%3D%2214px%22%20height%3D%2226px%22%20%20viewBox%3D%220%200%2014%2026%22%20preserveAspectRatio%3D%22none%22%20shape-rendering%3D%22geometricPrecision%22%3E%3Cpath%20fill%3D%22%23212121%22%20d%3D%22M0%2E007%2C12%2E885%20C0%2E007%2C12%2E577%200%2E126%2C12%2E260%200%2E355%2C12%2E032%20L11%2E868%2C0%2E352%20C12%2E335%2C%2D0%2E124%2013%2E089%2C%2D0%2E124%2013%2E556%2C0%2E352%20C14%2E022%2C0%2E828%2014%2E022%2C1%2E591%2013%2E556%2C2%2E067%20L2%2E886%2C12%2E885%20L13%2E556%2C23%2E702%20C14%2E022%2C24%2E178%2014%2E022%2C24%2E941%2013%2E556%2C25%2E417%20C13%2E089%2C25%2E893%2012%2E335%2C25%2E893%2011%2E868%2C25%2E417%20L0%2E355%2C13%2E737%20C0%2E126%2C13%2E509%200%2E007%2C13%2E192%200%2E007%2C12%2E885%20Z%22%2F%3E%3C%2Fsvg%3E) 50% no-repeat; }
  .our-clients .owl-nav .owl-next {
    position: absolute;
    right: -15px;
    top: 50%;
    margin-top: -30px;
    width: 20px;
    height: 60px;
    border-radius: 50%;
    font-size: 0; }
  .our-clients .owl-nav .owl-next:after {
    position: absolute;
    content: "";
    left: 0;
    right: 0;
    top: 0;
    bottom: 0;
    background: url(data:image/svg+xml,%3Csvg%20version%3D%221.1%22%20baseProfile%3D%22full%22%20xmlns%3D%22http%3A%2F%2Fwww.w3.org%2F2000%2Fsvg%22%20xmlns%3Axlink%3D%22http%3A%2F%2Fwww.w3.org%2F1999%2Fxlink%22%20xmlns%3Aev%3D%22http%3A%2F%2Fwww.w3.org%2F2001%2Fxml-events%22%20xml%3Aspace%3D%22preserve%22%20x%3D%220px%22%20y%3D%220px%22%20width%3D%2214px%22%20height%3D%2226px%22%20%20viewBox%3D%220%200%2014%2026%22%20preserveAspectRatio%3D%22none%22%20shape-rendering%3D%22geometricPrecision%22%3E%3Cpath%20fill%3D%22%23212121%22%20d%3D%22M13%2E896%2C12%2E885%20C13%2E896%2C12%2E577%2013%2E777%2C12%2E260%2013%2E549%2C12%2E032%20L2%2E035%2C0%2E352%20C1%2E569%2C%2D0%2E124%200%2E814%2C%2D0%2E124%200%2E348%2C0%2E352%20C%2D0%2E119%2C0%2E828%20%2D0%2E119%2C1%2E591%200%2E348%2C2%2E067%20L11%2E018%2C12%2E885%20L0%2E348%2C23%2E702%20C%2D0%2E119%2C24%2E178%20%2D0%2E119%2C24%2E941%200%2E348%2C25%2E417%20C0%2E814%2C25%2E893%201%2E569%2C25%2E893%202%2E035%2C25%2E417%20L13%2E549%2C13%2E737%20C13%2E777%2C13%2E509%2013%2E896%2C13%2E192%2013%2E896%2C12%2E885%20Z%22%2F%3E%3C%2Fsvg%3E) 50% no-repeat; }
  .our-clients .client-item {
    display: -moz-box;
    display: -webkit-box;
    display: -webkit-flex;
    display: -moz-flex;
    display: -ms-flexbox;
    display: flex;
    background: #fff;
    margin: 20px;
    box-shadow: 0px 0px 17px 3px rgba(0, 0, 0, 0.25); }
  .our-clients .client-item .client-left-part {
    width: 40%; }
  .our-clients .client-item .client-left-part img {
    width: auto; }
  .our-clients .client-item .client-right-part {
    width: 58%;
    padding: 30px 0;
    min-height: 540px; }
  .our-clients .client-item .client-right-part .client-title {
    font-size: 32px;
    padding: 0 15px 5px; }
  .our-clients .client-item .client-right-part .client-text.client-text-top {
    position: relative;
    padding-bottom: 10px; }
  .our-clients .client-item .client-right-part .client-text.client-text-top:after {
    content: "";
    position: absolute;
    bottom: 0;
    left: 15px;
    width: 57px;
    height: 3px;
    background: #000; }
  .our-clients .client-item .client-right-part .client-text {
    font-size: 16px;
    padding: 0 15px;
    margin: 0 0 20px; }
  .our-clients .client-item .client-right-part .client-text .s1 {
    display: block;
    font-size: 14px;
    margin: 0 0 5px; }
  .our-clients .client-item .client-right-part .client-text .s2 {
    display: block;
    font-size: 22px;
    font-weight: bold;
    margin: 0 0 15px; }

.client-result {
  padding:15px; }
  .client-result .client-result-head {
    font-size: 22px;
    font-weight: bold;
    margin: 0 0 10px; }
  .client-result .cl-res-wr {
    text-align: center; }
  .client-result .cl-res-wr .cl-res-item {
    position: relative;
    display: inline-block;
    vertical-align: top;
    text-align: left;
    margin: 0 10px;
    width: 290px;
padding-right:20px;
    min-height: 70px; }
  .client-result .cl-res-wr .cl-res-item:first-child:after {
    content: "";
    position: absolute;
    top: 0;
    bottom: 0;
    right: -5px;
    width: 1px;
    background: #ccc; }
  .client-result .cl-res-wr .cl-res-title {
    display: block;
    color: #1dbd4e;
    font-size: 24px;
    font-weight: bold; }
  .client-result .cl-res-wr .cl-res-text {
    font-size: 12px; }

.client-but {
  text-align: center;
  padding: 0 15px; }
  .client-but a {
    display: inline-block;
    vertical-align: top;
    font-size: 19px;
    font-weight: 600;
    padding: 12px 44px;
    border-radius: 30px;
    background: #1dbd4e;
    color: #fff;
    box-shadow: 0 1px 3px rgba(29, 189, 78, 0.3);
    text-decoration: none;
    border: 2px solid #1dbd4e; }
  .client-but a:hover {
    border-color: #1dbd4e;
    background: #fff;
    color: #333;
    box-shadow: 0 1px 3px rgba(29, 189, 78, 0.3); }

@media (max-width: 767px) {
  .our-clients .client-item {
    display: block; }

  .our-clients .client-item .client-left-part {
    width: 100%; }

  .our-clients .client-item .client-right-part {
    width: 100%; }

  .client-img {
    padding: 15px 0 0;
    text-align: center; }
    .client-img img {
      margin: 0 auto; }

  .our-clients .owl-nav .owl-prev {
    display: inline-block;
    vertical-align: top;
    position: relative;
    top: auto;
    left: auto;
    width: 60px;
    margin: 0 10px 0 0;
    background-color: #f5f5f5; }

  .our-clients .owl-nav .owl-next {
    display: inline-block;
    vertical-align: top;
    position: relative;
    top: auto;
    right: auto;
    width: 60px;
    margin: 0;
    background-color: #f5f5f5; }

  .our-clients .owl-nav {
    text-align: right;
    padding: 30px 15px 20px; } }

@media (max-width: 480px) {
  .client-result .cl-res-wr {
    text-align: left; }

  .client-result .cl-res-wr .cl-res-item {
    display: block;
    margin: 0 0 15px;
    width: auto; }
    .client-result .cl-res-wr .cl-res-item:after {
      display: none; } }
/* PRODUCTS-BL
 --------------------------------------------*/
.product_bl_wrapper1 {
  padding-bottom: 0; }

.product_bl_wrapper1 .pic_container {
  padding-top: 80%; }

.product_bl_wrapper1 .bl_wrap_in {
  -webkit-box-align: start;
  -ms-flex-align: start;
  -webkit-align-items: flex-start;
  -moz-align-items: flex-start;
  align-items: flex-start; }

.product_bl_wrapper1 .bl_right_icon {
  display: none; }

.product_bl_wrapper1 .bl_right_title {
  position: relative;
  padding-left: 15px;
  line-height: 17px;
  font-weight: normal; }
  .product_bl_wrapper1 .bl_right_title:after {
    content: "";
    position: absolute;
    top: 50%;
    left: 0;
    width: 4px;
    height: 4px;
    margin-top: -3px;
    border-radius: 50%;
    background: #13ab41; }

body .adv_bl7_wrapper .adv_bl7_body {
  padding-bottom: 0; }
/* VIDEO-SLIDER
 --------------------------------------------*/
.video-slider-wr {
  min-height: 90px;
  padding: 0 0 50px; }
  .video-slider-wr .video-slider-in {
    position: relative;
    max-width: 920px;
    margin: 0 auto; }
  .video-slider-wr .video-slider-in iframe {
    border-radius: 6px;
    width: 100%;
    overflow: hidden; }
  .video-slider-wr .video-slider-in .video-slider-title {
    color: #212121;
    font-size: 40px;
    line-height: 1.4;
    letter-spacing: -0.5px;
    text-align: center;
    font-weight: 500;
    padding: 0 20px; }
  .video-slider-wr .video-slider-in .video_slider_subtitle {
    color: #1dbd4e;
    font-weight: 300;
    font-size: 30px;
    line-height: 1.2;
    letter-spacing: -1.3px;
    text-align: center; }
  .video-slider-wr .video-slider-in .video-slider-bl {
    padding: 0 30px 0;
    margin-top: 50px;
    text-align: center;
    font-size: 0;
    line-height: 0;
    position: relative;
    box-sizing: border-box; }
  .video-slider-wr .video-slider-in .video-slider-text {
    color: #212121;
    font-size: 15px;
    padding: 30px 20px 0; }
  .video-slider-wr .video-slider-in .owl-prev {
    position: absolute;
    left: 5px;
    top: 50%;
    margin-top: -30px;
    width: 20px;
    height: 60px;
    border-radius: 50%;
    font-size: 0; }
  .video-slider-wr .video-slider-in .owl-prev:after {
    position: absolute;
    content: "";
    left: 0;
    right: 0;
    top: 0;
    bottom: 0;
    background: url(data:image/svg+xml,%3Csvg%20version%3D%221.1%22%20baseProfile%3D%22full%22%20xmlns%3D%22http%3A%2F%2Fwww.w3.org%2F2000%2Fsvg%22%20xmlns%3Axlink%3D%22http%3A%2F%2Fwww.w3.org%2F1999%2Fxlink%22%20xmlns%3Aev%3D%22http%3A%2F%2Fwww.w3.org%2F2001%2Fxml-events%22%20xml%3Aspace%3D%22preserve%22%20x%3D%220px%22%20y%3D%220px%22%20width%3D%2214px%22%20height%3D%2226px%22%20%20viewBox%3D%220%200%2014%2026%22%20preserveAspectRatio%3D%22none%22%20shape-rendering%3D%22geometricPrecision%22%3E%3Cpath%20fill%3D%22%23212121%22%20d%3D%22M0%2E007%2C12%2E885%20C0%2E007%2C12%2E577%200%2E126%2C12%2E260%200%2E355%2C12%2E032%20L11%2E868%2C0%2E352%20C12%2E335%2C%2D0%2E124%2013%2E089%2C%2D0%2E124%2013%2E556%2C0%2E352%20C14%2E022%2C0%2E828%2014%2E022%2C1%2E591%2013%2E556%2C2%2E067%20L2%2E886%2C12%2E885%20L13%2E556%2C23%2E702%20C14%2E022%2C24%2E178%2014%2E022%2C24%2E941%2013%2E556%2C25%2E417%20C13%2E089%2C25%2E893%2012%2E335%2C25%2E893%2011%2E868%2C25%2E417%20L0%2E355%2C13%2E737%20C0%2E126%2C13%2E509%200%2E007%2C13%2E192%200%2E007%2C12%2E885%20Z%22%2F%3E%3C%2Fsvg%3E) 50% no-repeat; }
  .video-slider-wr .video-slider-in .owl-next {
    position: absolute;
    right: 5px;
    top: 50%;
    margin-top: -30px;
    width: 20px;
    height: 60px;
    border-radius: 50%;
    font-size: 0; }
  .video-slider-wr .video-slider-in .owl-next:after {
    position: absolute;
    content: "";
    left: 0;
    right: 0;
    top: 0;
    bottom: 0;
    background: url(data:image/svg+xml,%3Csvg%20version%3D%221.1%22%20baseProfile%3D%22full%22%20xmlns%3D%22http%3A%2F%2Fwww.w3.org%2F2000%2Fsvg%22%20xmlns%3Axlink%3D%22http%3A%2F%2Fwww.w3.org%2F1999%2Fxlink%22%20xmlns%3Aev%3D%22http%3A%2F%2Fwww.w3.org%2F2001%2Fxml-events%22%20xml%3Aspace%3D%22preserve%22%20x%3D%220px%22%20y%3D%220px%22%20width%3D%2214px%22%20height%3D%2226px%22%20%20viewBox%3D%220%200%2014%2026%22%20preserveAspectRatio%3D%22none%22%20shape-rendering%3D%22geometricPrecision%22%3E%3Cpath%20fill%3D%22%23212121%22%20d%3D%22M13%2E896%2C12%2E885%20C13%2E896%2C12%2E577%2013%2E777%2C12%2E260%2013%2E549%2C12%2E032%20L2%2E035%2C0%2E352%20C1%2E569%2C%2D0%2E124%200%2E814%2C%2D0%2E124%200%2E348%2C0%2E352%20C%2D0%2E119%2C0%2E828%20%2D0%2E119%2C1%2E591%200%2E348%2C2%2E067%20L11%2E018%2C12%2E885%20L0%2E348%2C23%2E702%20C%2D0%2E119%2C24%2E178%20%2D0%2E119%2C24%2E941%200%2E348%2C25%2E417%20C0%2E814%2C25%2E893%201%2E569%2C25%2E893%202%2E035%2C25%2E417%20L13%2E549%2C13%2E737%20C13%2E777%2C13%2E509%2013%2E896%2C13%2E192%2013%2E896%2C12%2E885%20Z%22%2F%3E%3C%2Fsvg%3E) 50% no-repeat; }

@media screen and (max-width: 1023px) {
  .video-slider-wr .video-slider-in iframe {
    max-height: 404px; }

  .video-slider-wr .video-slider-in .video-slider-title, .our-clients-wr .our-clients-title {
    font-size: 1.5rem;
    line-height: 2.1875rem; }

  .video-slider-wr .video-slider-in .video_slider_subtitle {
    padding: 0 20px; }

  .video-slider-wr .video-slider-in .video_slider_subtitle, .our-clients-wr .our-clients-title_in {
    font-size: 0.875rem;
    line-height: 1.5rem; } }

@media (max-width: 767px) {
  .video-slider-wr .video-slider-in .video-slider-bl {
    padding: 0 20px; }

  .video-slider-wr .video-slider-in .video-slider-bl .owl-nav {
    text-align: right;
    padding: 30px 0 20px; }

  .video-slider-wr .video-slider-in .owl-prev {
    display: inline-block;
    vertical-align: top;
    position: relative;
    top: auto;
    left: auto;
    width: 60px;
    margin: 0 10px 0 0;
    background-color: #f5f5f5; }

  .video-slider-wr .video-slider-in .owl-next {
    display: inline-block;
    vertical-align: top;
    position: relative;
    top: auto;
    right: auto;
    width: 60px;
    margin: 0;
    background-color: #f5f5f5; } }

@media screen and (max-width: 639px) {
  .video-slider-wr .video-slider-in iframe {
    max-height: 247px; }

  .video-slider-wr .video-slider-in .video-slider-bl {
    margin-top: 30px; }

  .video-slider-wr .video-slider-in .video-slider-title, .our-clients-wr .our-clients-title {
    font-size: 1.875rem;
    line-height: 2.5625rem; }

  .video-slider-wr .video-slider-in .video_slider_subtitle, .our-clients-wr .our-clients-title_in {
    font-size: 1.125rem;
    line-height: 1.625rem; }

  .our-clients .client-item .client-right-part .client-title {
    font-size: 25px; } }

@media screen and (max-width: 479px) {
  .video-slider-wr .video-slider-in iframe {
    max-height: 168px; }

  .video-slider-wr .video-slider-in .video-slider-bl {
    margin-top: 20px; }

  .video-slider-wr .video-slider-in .video-slider-title, .our-clients-wr .our-clients-title {
    font-size: 1.375rem;
    line-height: 1.875rem; }

  .video-slider-wr .video-slider-in .video_slider_subtitle, .our-clients-wr .our-clients-title_in {
    font-size: 1rem;
    line-height: 1.4375rem; } }
/* FOOTER-CONTACTS
 --------------------------------------------*/
.footer-contacts-wr {
  max-width: 1280px;
  margin: 0 auto;
  padding: 10px 20px;
  font-family: "Fira", Arial; }

.footer-contacts {
  display: flex;
  flex-wrap: wrap;
  justify-content: space-between; }
  .footer-contacts .left-soc {
    margin: 0 15px 0 0; }
  .footer-contacts .left-soc .social-part {
    padding: 0;
    margin: 0;
    list-style: none; }
  .footer-contacts .left-soc .social-part li {
    display: inline-block;
    vertical-align: top;
    margin: 0 10px 15px 0; }
  .footer-contacts .left-soc .social-part li img {
    max-height: 19px;
    width: auto; }
  .footer-contacts .cont-phone-wr {
    width: 600px;
    padding: 0 0 0 48px;
    position: relative; }
  .footer-contacts .cont-phone-wr:before {
    position: absolute;
    left: 0;
    top: 0;
    content: "";
    height: 40px;
    width: 40px;
    border-radius: 50%;
    background: url(data:image/svg+xml,%3Csvg%20version%3D%221.1%22%20baseProfile%3D%22full%22%20xmlns%3D%22http%3A%2F%2Fwww.w3.org%2F2000%2Fsvg%22%20xmlns%3Axlink%3D%22http%3A%2F%2Fwww.w3.org%2F1999%2Fxlink%22%20xmlns%3Aev%3D%22http%3A%2F%2Fwww.w3.org%2F2001%2Fxml-events%22%20xml%3Aspace%3D%22preserve%22%20x%3D%220px%22%20y%3D%220px%22%20width%3D%2222px%22%20height%3D%2222px%22%20%20viewBox%3D%220%200%2022%2022%22%20preserveAspectRatio%3D%22none%22%20shape-rendering%3D%22geometricPrecision%22%3E%3Cpath%20fill%3D%22%23212121%22%20d%3D%22M19%2E723%2C20%2E694%20L21%2E840%2C18%2E615%20C22%2E918%2C17%2E556%2022%2E918%2C15%2E834%2021%2E829%2C14%2E765%20L20%2E409%2C13%2E370%20C19%2E330%2C12%2E311%2017%2E567%2C12%2E311%2016%2E488%2C13%2E380%20L15%2E773%2C14%2E073%20C15%2E450%2C14%2E399%2013%2E767%2C13%2E508%2011%2E319%2C11%2E104%20C8%2E870%2C8%2E699%207%2E963%2C7%2E046%208%2E295%2C6%2E729%20L9%2E011%2C6%2E026%20C10%2E089%2C4%2E957%2010%2E099%2C3%2E245%209%2E011%2C2%2E177%20L7%2E590%2C0%2E781%20C6%2E502%2C%2D0%2E288%204%2E748%2C%2D0%2E288%203%2E670%2C0%2E771%20L0%2E364%2C4%2E364%20C%2D1%2E067%2C5%2E769%201%2E836%2C11%2E173%206%2E723%2C15%2E973%20C9%2E273%2C18%2E477%2011%2E903%2C20%2E407%2014%2E191%2C21%2E545%20C14%2E564%2C21%2E733%2015%2E017%2C21%2E585%2015%2E209%2C21%2E218%20C15%2E400%2C20%2E862%2015%2E249%2C20%2E407%2014%2E876%2C20%2E229%20C12%2E740%2C19%2E150%2010%2E240%2C17%2E319%207%2E791%2C14%2E914%20C5%2E423%2C12%2E598%203%2E599%2C10%2E223%202%2E491%2C8%2E164%20C1%2E674%2C6%2E630%201%2E402%2C5%2E452%201%2E463%2C5%2E383%20L4%2E758%2C1%2E800%20C5%2E222%2C1%2E345%206%2E018%2C1%2E345%206%2E522%2C1%2E830%20L7%2E943%2C3%2E226%20C8%2E436%2C3%2E711%208%2E436%2C4%2E493%207%2E933%2C4%2E977%20L7%2E227%2C5%2E680%20C5%2E957%2C6%2E917%207%2E177%2C9%2E134%2010%2E250%2C12%2E153%20C13%2E334%2C15%2E171%2015%2E581%2C16%2E369%2016%2E841%2C15%2E122%20L17%2E557%2C14%2E429%20C18%2E050%2C13%2E944%2018%2E846%2C13%2E944%2019%2E340%2C14%2E419%20L20%2E761%2C15%2E815%20C21%2E255%2C16%2E300%2021%2E255%2C17%2E091%2020%2E771%2C17%2E566%20L18%2E655%2C19%2E645%20C18%2E353%2C19%2E941%2018%2E353%2C20%2E407%2018%2E655%2C20%2E694%20C18%2E947%2C20%2E991%2019%2E421%2C20%2E991%2019%2E723%2C20%2E694%20Z%22%2F%3E%3C%2Fsvg%3E) 50% 50% no-repeat #f5f5f5; }
  .footer-contacts .cont-phone-wr .phone-fld {
    display: inline-block;
    vertical-align: top;
    width: 30%;
    margin: 0 10px 10px 0; }
  .footer-contacts .cont-phone-wr .phone-title {
    font-size: 13px;
    padding-bottom: 4px; }
  .footer-contacts .cont-phone-wr .phone-body {
    font-weight: 600;
    font-size: 21px; }
  .footer-contacts .cont-phone-wr .phone-body a {
    color: #000;
    text-decoration: none; }
  .footer-contacts .cont-mail {
    padding: 10px 0 20px 48px;
    position: relative; }
  .footer-contacts .cont-mail a {
    color: #1b3eda;
    text-decoration: none;
    font-size: 17px;
    font-weight: bold; }
  .footer-contacts .cont-mail:before {
    position: absolute;
    left: 0;
    top: 0;
    content: "";
    height: 40px;
    width: 40px;
    border-radius: 50%;
    background: url(data:image/svg+xml,%3Csvg%20version%3D%221.1%22%20baseProfile%3D%22full%22%20xmlns%3D%22http%3A%2F%2Fwww.w3.org%2F2000%2Fsvg%22%20xmlns%3Axlink%3D%22http%3A%2F%2Fwww.w3.org%2F1999%2Fxlink%22%20xmlns%3Aev%3D%22http%3A%2F%2Fwww.w3.org%2F2001%2Fxml-events%22%20xml%3Aspace%3D%22preserve%22%20x%3D%220px%22%20y%3D%220px%22%20width%3D%2221px%22%20height%3D%2217px%22%20%20viewBox%3D%220%200%2021%2017%22%20preserveAspectRatio%3D%22none%22%20shape-rendering%3D%22geometricPrecision%22%3E%3Cpath%20fill%3D%22%23212121%22%20d%3D%22M18%2E190%2C1%2E555%20C18%2E687%2C1%2E555%2019%2E457%2C2%2E171%2019%2E457%2C2%2E828%20L19%2E457%2C14%2E146%20C19%2E457%2C14%2E885%2018%2E758%2C15%2E420%2018%2E190%2C15%2E420%20L2%2E793%2C15%2E420%20C2%2E245%2C15%2E420%201%2E526%2C14%2E865%201%2E526%2C14%2E136%20L1%2E526%2C3%2E845%20L0%2E400%2C4%2E523%20L10%2E132%2C9%2E843%20C10%2E375%2C9%2E976%2010%2E679%2C9%2E956%2010%2E912%2C9%2E801%20L17%2E876%2C5%2E170%20C18%2E231%2C4%2E934%2018%2E322%2C4%2E461%2018%2E089%2C4%2E102%20C17%2E866%2C3%2E742%2017%2E389%2C3%2E650%2017%2E045%2C3%2E886%20L10%2E071%2C8%2E518%20L10%2E851%2C8%2E487%20L1%2E130%2C3%2E167%20C0%2E623%2C2%2E890%200%2E005%2C3%2E260%200%2E005%2C3%2E845%20L0%2E005%2C14%2E136%20C0%2E005%2C15%2E820%201%2E475%2C16%2E960%202%2E793%2C16%2E960%20L18%2E190%2C16%2E960%20C19%2E518%2C16%2E960%2020%2E978%2C15%2E851%2020%2E978%2C14%2E146%20L20%2E978%2C2%2E828%20C20%2E978%2C1%2E226%2019%2E457%2C0%2E014%2018%2E190%2C0%2E014%20L3%2E279%2C0%2E014%20C2%2E853%2C0%2E014%202%2E519%2C0%2E363%202%2E519%2C0%2E784%20C2%2E519%2C1%2E206%202%2E853%2C1%2E555%203%2E279%2C1%2E555%20L18%2E190%2C1%2E555%20Z%22%20%2F%3E%3C%2Fsvg%3E) 50% 50% no-repeat #f5f5f5; }
  .footer-contacts .cont-address {
    padding: 3px 0 15px 48px;
    font-size: 14px;
    line-height: 18px;
    position: relative; }
  .footer-contacts .cont-address:before {
    position: absolute;
    left: 0;
    top: 0;
    content: "";
    height: 40px;
    width: 40px;
    margin-top: 0;
    border-radius: 50%;
    background: url(data:image/svg+xml,%3Csvg%20version%3D%221.1%22%20baseProfile%3D%22full%22%20xmlns%3D%22http%3A%2F%2Fwww.w3.org%2F2000%2Fsvg%22%20xmlns%3Axlink%3D%22http%3A%2F%2Fwww.w3.org%2F1999%2Fxlink%22%20xmlns%3Aev%3D%22http%3A%2F%2Fwww.w3.org%2F2001%2Fxml-events%22%20xml%3Aspace%3D%22preserve%22%20x%3D%220px%22%20y%3D%220px%22%20width%3D%2217px%22%20height%3D%2222px%22%20%20viewBox%3D%220%200%2017%2022%22%20preserveAspectRatio%3D%22none%22%20shape-rendering%3D%22geometricPrecision%22%3E%3Cpath%20fill%3D%22%23212121%22%20d%3D%22M5%2E144%2C8%2E381%20C5%2E144%2C6%2E559%206%2E643%2C5%2E073%208%2E481%2C5%2E073%20C10%2E320%2C5%2E073%2011%2E819%2C6%2E559%2011%2E819%2C8%2E381%20C11%2E819%2C10%2E203%2010%2E320%2C11%2E689%208%2E481%2C11%2E689%20C6%2E643%2C11%2E689%205%2E144%2C10%2E203%205%2E144%2C8%2E381%20ZM10%2E279%2C8%2E381%20C10%2E279%2C7%2E394%209%2E478%2C6%2E600%208%2E481%2C6%2E600%20C7%2E485%2C6%2E600%206%2E684%2C7%2E394%206%2E684%2C8%2E381%20C6%2E684%2C9%2E369%207%2E485%2C10%2E163%208%2E481%2C10%2E163%20C9%2E478%2C10%2E163%2010%2E279%2C9%2E369%2010%2E279%2C8%2E381%20ZM12%2E158%2C17%2E847%20C11%2E901%2C18%2E183%2011%2E419%2C18%2E254%2011%2E080%2C18%2E000%20C10%2E741%2C17%2E745%2010%2E669%2C17%2E267%2010%2E926%2C16%2E931%20C13%2E678%2C13%2E318%2015%2E414%2C10%2E203%2015%2E414%2C8%2E381%20C15%2E414%2C4%2E585%2012%2E312%2C1%2E511%208%2E481%2C1%2E511%20C4%2E651%2C1%2E511%201%2E549%2C4%2E585%201%2E549%2C8%2E381%20C1%2E549%2C9%2E501%202%2E227%2C11%2E170%203%2E459%2C13%2E196%20C3%2E973%2C14%2E051%204%2E579%2C14%2E946%205%2E257%2C15%2E883%20C6%2E088%2C17%2E023%206%2E982%2C18%2E152%207%2E875%2C19%2E221%20C8%2E184%2C19%2E598%208%2E471%2C19%2E934%208%2E728%2C20%2E229%20C8%2E892%2C20%2E412%208%2E995%2C20%2E534%209%2E057%2C20%2E595%20C9%2E334%2C20%2E911%209%2E313%2C21%2E389%208%2E995%2C21%2E674%20C8%2E676%2C21%2E949%208%2E194%2C21%2E928%207%2E906%2C21%2E613%20C7%2E845%2C21%2E542%207%2E732%2C21%2E409%207%2E567%2C21%2E226%20C7%2E300%2C20%2E921%207%2E003%2C20%2E575%206%2E684%2C20%2E198%20C5%2E770%2C19%2E109%204%2E856%2C17%2E949%204%2E004%2C16%2E768%20C3%2E305%2C15%2E811%202%2E679%2C14%2E875%202%2E134%2C13%2E979%20C0%2E768%2C11%2E730%200%2E008%2C9%2E857%200%2E008%2C8%2E381%20C0%2E008%2C3%2E740%203%2E798%2C%2D0%2E016%208%2E481%2C%2D0%2E016%20C13%2E165%2C%2D0%2E016%2016%2E954%2C3%2E740%2016%2E954%2C8%2E381%20C16%2E954%2C10%2E671%2015%2E116%2C13%2E959%2012%2E158%2C17%2E847%20Z%22%2F%3E%3C%2Fsvg%3E) 50% 50% no-repeat #f5f5f5; }

@media (max-width: 768px) {
  .footer-contacts {
    display: block; }

  .footer-contacts .cont-phone-wr {
    width: auto; }
    .footer-contacts .cont-phone-wr .phone-fld {
      display: block;
      width: 100%;
      margin: 0 0 10px; } }